## org.biojava.bio.search
Class BlastLikeSearchFilter.Or

    java.lang.Object
      org.biojava.bio.search.BlastLikeSearchFilter.Or

Enclosing interface:
  BlastLikeSearchFilter

    public static final class BlastLikeSearchFilter.Or

extends Object

Constructor Summary
`BlastLikeSearchFilter.Or(BlastLikeSearchFilter.AbstractBlastLikeSearchFilter filter0, BlastLikeSearchFilter.AbstractBlastLikeSearchFilter filter1)`

Method Summary
`TriState` `accept()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BlastLikeSearchFilter.Or

    public BlastLikeSearchFilter.Or(BlastLikeSearchFilter.AbstractBlastLikeSearchFilter filter0,
                                    BlastLikeSearchFilter.AbstractBlastLikeSearchFilter filter1)

Method Detail

### accept

    public TriState accept()